CVE-2024-0646

Updated: 2024-02-20 19:10:56.509393

Description:

An out-of-bounds memory write flaw was found in the Linux kernel’s Transport Layer Security functionality in how a user calls a function splice with a ktls socket as the destination. This flaw allows a local user to crash or potentially escalate their privileges on the system.


Links NIST CIRCL RHEL Ubuntu

Severity

Severity Score
CVSS Version 2.x 0
CVSS Version 3.x HIGH 7.8

Status

OS name Project name Version Score Severity Status Errata Last updated
AlmaLinux 9.2 ESU kernel 5.14.0 7.8 HIGH In Testing 2024-02-28 08:40:19
AlmaLinux 9.2 FIPS kernel 5.14.0 7.8 HIGH In Testing 2024-02-28 08:40:19
CentOS 6 ELS kernel 2.6.32 7.8 HIGH Not Vulnerable 2024-02-14 10:08:54
CentOS 7 ELS kernel 3.10.0 7.8 HIGH Needs Triage 2024-01-25 02:59:41
CentOS 8.4 ELS kernel 4.18.0 7.8 HIGH Released CLSA-2024:1707478061 2024-02-09 08:26:32
CentOS 8.5 ELS kernel 4.18.0 7.8 HIGH Released CLSA-2024:1707478721 2024-02-09 08:26:33
CloudLinux 6 ELS kernel 2.6.32 7.8 HIGH Needs Triage 2024-01-25 02:59:34
Oracle Linux 6 ELS kernel 2.6.32 7.8 HIGH Not Vulnerable 2024-02-14 10:08:53
Ubuntu 16.04 ELS linux-hwe 4.15.0 7.8 HIGH Not Vulnerable 2024-01-25 04:08:58
Ubuntu 16.04 ELS linux 4.4.0 7.8 HIGH Not Vulnerable 2024-01-25 08:42:28
Total: 11